body {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

h3 {
  margin-top: 2rem;
}

.row {
  margin-bottom: 1rem;
}
.row .row {
  margin-top: 1rem;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 1rem;
  padding-bottom: 1rem;

  border: 1px solid rgba(86,61,124,.2);
  /*
  background-color: rgba(86,61,124,.15);
  */
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.top-navigation
{
  text-align: center;
	width: 100%;	
}

footer
{
  text-align: center;
}